Bug 1033054 - nodejs-fstream-1.0.8 is available
nodejs-fstream-1.0.8 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-fstream (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 08:40 EST by Upstream Release Monitoring
Modified: 2015-12-31 10:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-31 10:55:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.5 (#1033054) (1.10 KB, text/x-diff)
2015-05-08 08:35 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.6 (#1033054) (1.10 KB, text/x-diff)
2015-05-08 20:35 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.7 (#1033054) (1.10 KB, text/x-diff)
2015-06-19 08:35 EDT, Upstream Release Monitoring
no flags Details

  None (edit)
Description Upstream Release Monitoring 2013-11-21 08:40:24 EST
Latest upstream release: 0.1.25
Current version/release in Fedora Rawhide: 0.1.24-1.fc20
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-06-11 08:34:03 EDT
Latest upstream release: 0.1.26
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-06-21 15:08:01 EDT
Latest upstream release: 0.1.27
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-06-29 11:32:51 EDT
Latest upstream release: 0.1.28
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-07-24 10:07:18 EDT
Latest upstream release: 0.1.29
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-08-01 05:19:48 EDT
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-08-04 16:39:14 EDT
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-08-22 04:03:08 EDT
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-12-05 04:30:07 EST
Latest upstream release: 1.0.3
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 9 Upstream Release Monitoring 2015-01-27 05:40:12 EST
Latest upstream release: 1.0.4
Current version/release in Fedora Rawhide: 0.1.24-2.fc21
URL: http://registry.npmjs.org/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 10 Upstream Release Monitoring 2015-05-08 08:35:10 EDT
Latest upstream release: 1.0.5
Current version/release in rawhide: 0.1.24-2.fc21
URL: http://npmjs.org/package/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-05-08 08:35:18 EDT
Created attachment 1023468 [details]
[patch] Update to 1.0.5 (#1033054)
Comment 12 Upstream Release Monitoring 2015-05-08 08:36:32 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9685849
Comment 13 Upstream Release Monitoring 2015-05-08 20:35:03 EDT
Latest upstream release: 1.0.6
Current version/release in rawhide: 0.1.24-2.fc21
URL: http://npmjs.org/package/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2015-05-08 20:35:12 EDT
Created attachment 1023651 [details]
[patch] Update to 1.0.6 (#1033054)
Comment 15 Upstream Release Monitoring 2015-05-08 20:39:18 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9691525
Comment 16 Upstream Release Monitoring 2015-06-19 08:35:34 EDT
Latest upstream release: 1.0.7
Current version/release in rawhide: 0.1.24-2.fc21
URL: http://npmjs.org/package/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-06-19 08:35:45 EDT
Created attachment 1040929 [details]
[patch] Update to 1.0.7 (#1033054)
Comment 18 Upstream Release Monitoring 2015-06-19 08:37:20 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10165093
Comment 19 Upstream Release Monitoring 2015-09-10 08:12:41 EDT
Latest upstream release: 1.0.8
Current version/release in rawhide: 0.1.24-3.fc23
URL: http://npmjs.org/package/fstream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 20 Upstream Release Monitoring 2015-09-10 08:12:48 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-BIDfa6/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-BIDfa6/100.0%: No such file or directory
Comment 21 Upstream Release Monitoring 2015-12-31 10:52:10 EST
tomh's nodejs-fstream-1.0.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708162

Note You need to log in before you can comment on or make changes to this bug.